/*slideshow*/
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 750px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    text-transform: capitalize;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
    width: 50%;
}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span {
    border-color: #808080;
}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span {
  	background-color: #808080;
}
.owl-carousel .owl-controls .owl-dots .owl-dot span {
    background: white none repeat scroll 0 0;
    border-radius: 15%;
    width: 45px;
    height: 5px;
}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span {
    height: 5px;
    top: 0px;
    width: 45px;
}
.owl-theme .owl-controls {
    text-align: left;
    margin-left: 180px!important;
  	margin-bottom: 50px;
}

/*our advantage*/
.sppb-carousel-inner>.sppb-item>a>img, .sppb-carousel-inner>.sppb-item>img, .sppb-img-responsive {
    display: block;
    width: 100%\9;
    max-width: 100%;
    height: auto;
}
.advantageicon .sppb-img-responsive{
  	max-width: 70%;
    height: auto;
}

/*about Us*/
#sppb-addon-1678951362305 .sppb-animated-number {
    display: inline;
  	font-weight: 500;
}
#sppb-addon-1678951362305 {
    font-size: 35px;
    font-weight: 500;
}
#sppb-addon-1678951362305 {
    width: 33%;
  	margin-left: 215px;
}

/*machinecapabilities*/
.sppb-col-md-6{
  	padding-left: 0px;
  	padding-right: 0px;
}

/*shape*/
.shape2{
  	position: relative;
}
.shape2:before {
    position: absolute;
    background-size: contain !important;
    width: 600px;
    content: '';
    background: url(/images/00_Apex/home/shape001.png);
    height: 320px;
    top: -570px;
    bottom: 0px;
    right: 0px;
    left: -950px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -999999 !important;
}
.shape2{
  	position: relative;
}
.shape2:after {
    position: absolute;
    background-size: contain !important;
    width: 320px;
    content: '';
    background: url(/images/00_Apex/home/shape002.png);
    height: 320px;
    top: 580px;
    bottom: 0px;
    right: -1500px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}
.shape3{
  	position: relative;
}
.shape3:after {
    position: absolute;
    background-size: contain !important;
    width: 600px;
    content: '';
    background: url(/images/00_Apex/home/shape001.png);
    height: 320px;
    top: -100px;
    bottom: 0px;
    right: 0px;
    left: 1030px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -999999 !important;
}
.shape4{
  	position: relative;
}
.shape4:after {
    position: absolute;
    background-size: contain !important;
    width: 200px;
    content: '';
    background: url(/images/00_Apex/home/shape003.png);
    height: 320px;
    bottom: -300px;
    right: 0px;
    left: -1450px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}
.shape5{
  	position: relative;
}
.shape5:after {
    position: absolute;
    background-size: contain !important;
    width: 300px;
    content: '';
    background: url(/images/00_Apex/home/shape002.png);
    height: 320px;
    bottom: -125px;
    right: -1400px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}
.shape6{
  	position: relative;
}
.shape6:after {
    position: absolute;
    background-size: contain !important;
    width: 600px;
    content: '';
    background: url(/images/00_Apex/home/shape001.png);
    height: 320px;
    bottom: -100px;
    right: 0px;
    left: -1050px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}
.shape7{
  	position: relative;
}
.shape7:after {
    position: absolute;
    background-size: contain !important;
    width: 200px;
    content: '';
    background: url(/images/00_Apex/home/shape003.png);
    height: 150px;
    bottom: 35px;
    left: 1400px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: -10 !important;
}

/*our product*/
.image-effect-zoom-in .overlay-image-title::before {
    border: 4px solid #E31D19;
}

/*new n events*/
.sppb-articles-carousel-content {
    background: #322B83;
    border-bottom: 8px solid #E31D19;
}
.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
    display: none;
}
.sppb-addon-animated-number .sppb-addon-content .sppb-animated-number-title {
    margin-top: 0px;
}


/*bigscreen*/
@media only screen and (max-width: 2560px) and (min-width: 1920px) {
  .about_pic img.sppb-img-responsive{
    margin-left: -150px;
  }
  #sppb-addon-1678951362305 {
    margin-left: 125px;
  }
  .owl-dots {
    margin-left: 200px;
}}


/*13inch version*/
@media (max-width: 1024px){
  #column-id-1678951362288 {
    padding-top: 40px!important;
    padding-right: 80px!important;
    padding-bottom: 10px!important;
    padding-left: 200px!important;
  }}
@media (max-width: 1024px){
.about_pic img.sppb-img-responsive {
    margin-bottom: 30px;
  }}

/*tablet version*/
@media only screen and (max-width: 1023px) and (min-width: 768px){
  #sppb-addon-wrapper-1679387699493 {
    margin: 0px 0px 0px 130px;
}
  #sppb-addon-1679387699493 {
    width: 40%;
}
  div#column-wrap-id-1679379830607 {
    margin-top: 20px;
}
  .container {
    width: 768px;
}
  #sp-header .container {
    border-radius: 0px;
}
  #sp-header {
    top: 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a{
  	color: #E31D19;
  }
#sppb-addon-wrapper-1679387699493 {
    margin: -60px 0px 0px 260px!important;
}}

/*phone version*/
@media only screen and (max-width: 767px) and (min-width: 320px){
  	#sp-header {
    top: 0px;
}
  	#sp-header .container {
    border-radius: 0px;
    background: #fff;
    box-shadow: 0px 0px 10px #322b833b;
}
    #sppb-addon-1679387699493 {
    width: 50%;
    margin-top: -90px;
    margin-left: 100px;
  }
  	#sppb-addon-1679390524373 img {
    height: 380px!important;
  }
  	#sppb-addon-1679387699493 {
    font-size: 25px;
    font-weight: 600;
  }
  	h1 {
    font-size: 27px!important;
  }
  	#sppb-addon-1679387699493 .sppb-animated-number {
    display: inline;
    font-weight: 500;
  }
  	#column-id-1679390524378 {
    padding-bottom: 0px!important;
    margin-left: -50px!important;
    margin-top: 50px!important;
  }
  	.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 580px;
    padding-top: 140px;
    padding-left: 20px;
  }
    .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
    width: 85%;
  }
  .owl-dots {
    margin-left: -150px;
    position: absolute;
    top: 20px;
  }
	.scrollup {
    right: 38px;
    top: 700px;
  }
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a{
  	color: #E31D19;
  }}